; calculates the ecliptic obliquity from Seidelmann
; by default at the given date tj

 FUNCTION EPSILON,tj, $
    j2000=j2000,true=true,order=order,deg=deg
  
   IF NOT KEYWORD_SET(order) THEN order=3

   eps=tj*0.0d
   eps0=23.43929111d  ; A.K6

   dj=tj*36525.0d
   dtor=!dpi/180.0d

   IF KEYWORD_SET(j2000) THEN eps(*)=eps0 $
   ELSE BEGIN
    ; A. B18
    eps=eps0-0.0130042d*tj
    IF order GE 2 THEN eps=eps-(1.6d-7)*tj*tj
    IF order GE 3 THEN eps=eps+(5.04d-7)*tj*tj*tj
   ENDELSE

   IF KEYWORD_SET(true) THEN BEGIN
     dpde=DPSIDEPS(tj,order=order)/dtor
     eps=eps+dpde(*,1)
   ENDIF
   IF NOT KEYWORD_SET(deg) THEN eps=eps*dtor

 RETURN,eps
 END
