;+
; NAME: PHTHRV
;
; PURPOSE:
;	Transforms a vector or an array of vectors
;	from spherical to Cartesian coordinates.
;	
; CATEGORY: Coordinate Transformation
;
; CALLING SEQUENCE: v = PHTHRV(ph,th [, r])
;
; INPUTS:
;	ph,th:	Polar angles [radian] arrays allowed
;
; OPTIONAL INPUTS:
;	r:	Distance from the origin (default 1)
;	
; OUTPUTS:
;	v:	Vector in Cartesian coordinates
;
; PROCEDURE:
;
; MODIFICATION HISTORY:
; 	Written by:M.Fraenz jan 93
;
;-
FUNCTION PHTHRV,phthr
r=phthr(*,2)
ph=phthr(*,0)
th=phthr(*,1)
st=sin(th)*r
v=[[cos(ph)*st],[sin(ph)*st],[cos(th)*r]]
return,v
end
