;####################DATA FROM F77 ROUTINE PRCBDL94.F BY J.L. Simon

PRO  PRCBDL94,ss,sc,spi,cpi,p,theta,zeta,z,epsil,omega,psi,chi

;     ss    (0:5,1:5) :   sin(pi_a)*sin(PI_a)     ---->   qp(1)
;     sc    (0:5,1:5) :   sin(pi_a)*cos(PI_a)     ---->   qp(2)
;     spi   (0:5,1:4) :   pi_a     [     [      ---->   qp(3)
;     cpi   (0:5,0:5) :   PI_a     [     [      ---->   qp(4)
;     p     (0:5,1:6) :   p_a (precession)     [ ---->   qp(5)
;     theta (0:5,1:6) :   theta_a     [     [   ---->   qp(6)
;     zeta  (0:5,1:6) :   zeta_a     [     [    ---->   qp(7)
;     z     (0:5,1:6) :   z_a     [     [     [---->   qp(8)
;     epsil (0:5,0:5) :   epsilon_a (obliquity)   ---->   qp(9)
;     omega (0:5,0:6) :   omega_a     [     [   ---->   qp(10)
;     psi   (0:5,1:6) :   psi_a     [     [     ---->   qp(11)
;     chi   (0:5,1:6) :   chi_a     [     [     ---->   qp(12)

    ss = [ $
     [  419971.d0,  -753286.d0,   3179.d0,  3178.d0,    7.d0,   -4.d0], $; T0-5 t1
     [  193971.d0,     5740.d0,  -2541.d0,    -5.d0,    6.d0,    0.d0], $; T0-4 t2
     [   -2235.d0,      859.d0,     33.d0,    -3.d0,    0.d0,    0.d0], $; T0-3 t3
     [    -104.d0,       -4.d0,      2.d0,     0.d0,    0.d0,    0.d0], $; T0-2 t4
     [       2.d0,         0.d0,      0.d0,     0.d0,    0.d0,    0.d0]]  ;   t5
    sc = [ $
     [-4680927.d0,     -305.d0,  59967.d0,  -205.d0, -125.d0,   -2.d0], $; T0-5 t1
     [   51043.d0,   -31633.d0,   -326.d0,   138.d0,   -2.d0,    0.d0], $; T0-4 t2
     [    5223.d0,      318.d0,    -66.d0,    -4.d0,    0.d0,    0.d0], $; T0-3 t3
     [     -57.d0,       19.d0,     -1.d0,     0.d0,    0.d0,    0.d0], $; T0-2 t4
     [      -1.d0,        0.d0,      0.d0,     0.d0,    0.d0,    0.d0]]  ;   t5
    spi = [ $
     [ 4699729.d0,   -67011.d0,    448.d0,   -19.d0,   -1.d0,    0.d0], $; T0-4 t1
     [  -33505.d0,      448.d0,    -28.d0,    -2.d0,    1.d0,    0.d0], $; T0-4 t2
     [   -1237.d0,       -4.d0,     -2.d0,     1.d0,    0.d0,    0.d0], $; T0-3 t3
     [       3.d0,        -1.d0,      1.d0,     0.d0,    0.d0,    0.d0]]  ;-2 t4
    cpi = [ $
     [6295434330.d0,329296590.d0, 953520.d0,   -50.d0,-4590.d0, -100.d0], $; T0-5 t0
     [ -86792700.d0,  -158510.d0,  -1130.d0, -4480.d0, -190.d0,    0.d0], $; T0-4 t1
     [  153420.d0,     -190.d0,  -4320.d0,  -230.d0,    0.d0,    0.d0], $; T0-3 t2
     [      50.d0,    -2080.d0,   -150.d0,     0.d0,    0.d0,    0.d0], $; T0-2 t3
     [    -370.d0,      -50.d0,      0.d0,     0.d0,    0.d0,    0.d0], $; T0-1 t4
     [     -10.d0,        0.d0,      0.d0,     0.d0,    0.d0,    0.d0]]  ;   t5
    p = [ $
     [502882000.d0,  2224045.d0,   2095.d0, -9408.d0,  -90.d0,   10.d0], $; T0-5 t1
     [ 1112022.d0,     2095.d0, -14111.d0,  -180.d0,   26.d0,    0.d0], $; T0-4 t2
     [     773.d0,    -9410.d0,   -180.d0,    35.d0,    0.d0,    0.d0], $; T0-3 t3
     [   -2353.d0,      -90.d0,     26.d0,     0.d0,    0.d0,    0.d0], $; T0-2 t4
     [     -18.d0,       10.d0,      0.d0,     0.d0,    0.d0,    0.d0], $; T0-1 t5
     [       2.d0,        0.d0,      0.d0,     0.d0,    0.d0,    0.d0]]  ;   t6
    theta = [ $
     [200420207.d0,  -853131.d0,  -2111.d0,  3642.d0,    8.d0,   -5.d0], $; T0-5 t1
     [ -426566.d0,    -2111.d0,   5463.d0,    17.d0,  -12.d0,    0.d0], $; T0-4 t2
     [ -418238.d0,      359.d0,     27.d0,    -1.d0,    0.d0,    0.d0], $; T0-3 t3
     [    -731.d0,       19.d0,      9.d0,     0.d0,    0.d0,    0.d0], $; T0-2 t4
     [    -127.d0,       11.d0,      0.d0,     0.d0,    0.d0,    0.d0], $; T0-1 t5
     [       4.d0,        0.d0,      0.d0,     0.d0,    0.d0,    0.d0]]  ;   t6
    zeta = [ $
     [230609097.d0,  1397495.d0,    -38.d0, -5918.d0,  -37.d0,    7.d0], $; T0-5 t1
     [  302226.d0,    -2523.d0,  -3840.d0,   -14.d0,    7.d0,    0.d0], $; T0-4 t2
     [  180183.d0,    -1326.d0,      6.d0,     5.d0,    0.d0,    0.d0], $; T0-3 t3
     [    -583.d0,       -1.d0,      7.d0,     0.d0,    0.d0,    0.d0], $; T0-2 t4
     [    -285.d0,        0.d0,      0.d0,     0.d0,    0.d0,    0.d0], $; T0   t5
     [      -2.d0,        0.d0,      0.d0,     0.d0,    0.d0,    0.d0]]  ;   t6
    z = [ $
     [230609097.d0,  1397495.d0,    -38.d0, -5918.d0,  -37.d0,    7.d0], $; T0-5 t1
     [ 1095270.d0,     2446.d0, -13913.d0,  -134.d0,   26.d0,    0.d0], $; T0-4 t2
     [  182667.d0,   -11400.d0,   -173.d0,    44.d0,    0.d0,    0.d0], $; T0-3 t3
     [   -2821.d0,      -93.d0,     32.d0,     0.d0,    0.d0,    0.d0], $; T0-2 t4
     [    -301.d0,        6.d0,      0.d0,     0.d0,    0.d0,    0.d0], $; T0-1 t5
     [      -1.d0,        0.d0,      0.d0,     0.d0,    0.d0,    0.d0]]  ;   t6
    epsil = [ $
     [843814120.d0, -4680927.d0,   -152.d0, 19989.d0,  -51.d0,  -25.d0], $; T0-5 t0
     [-4680927.d0,     -305.d0,  59967.d0,  -205.d0, -125.d0,   -2.d0], $; T0-5 t1
     [    -152.d0,    59967.d0,   -308.d0,  -250.d0,   -6.d0,    0.d0], $; T0-4 t2
     [   19989.d0,     -205.d0,   -250.d0,    -8.d0,    0.d0,    0.d0], $; T0-3 t3
     [     -51.d0,     -125.d0,     -6.d0,     0.d0,    0.d0,    0.d0], $; T0-2 t4
     [     -25.d0,       -2.d0,      0.d0,     0.d0,    0.d0,    0.d0]]  ;-1 t5
    omega = [ $
     [843814120.d0, -4680927.d0,   -152.d0, 19989.d0,  -51.d0,  -25.d0], $; T0-5 t0
     [       0.d0,        0.d0,      0.d0,     0.d0,    0.d0,    0.d0], $;      t1
     [   51294.d0,   -91954.d0,    298.d0,   389.d0,    2.d0,    0.d0], $; T0-4 t2
     [  -77276.d0,      235.d0,    987.d0,    -1.d0,    0.d0,    0.d0], $; T0-3 t3
     [     -48.d0,      954.d0,     -7.d0,     0.d0,    0.d0,    0.d0], $; T0-2 t4
     [     333.d0,       -9.d0,      0.d0,     0.d0,    0.d0,    0.d0], $; T0-1 t5
     [      -3.d0,        0.d0,      0.d0,     0.d0,    0.d0,    0.d0]]  ;   t6
    psi = [ $
     [503850672.d0,   492595.d0,  -1344.d0, -2115.d0,   17.d0,    3.d0], $; T0-5 t1
     [-1072374.d0,   -10919.d0,  13673.d0,   137.d0,  -28.d0,    0.d0], $; T0-4 t2
     [  -11424.d0,    26425.d0,     87.d0,  -111.d0,    0.d0,    0.d0], $; T0-3 t3
     [   13279.d0,     -110.d0,   -170.d0,     0.d0,    0.d0,    0.d0], $; T0-2 t4
     [     -94.d0,     -123.d0,      0.d0,     0.d0,    0.d0,    0.d0], $; T0-1 t5
     [     -35.d0,        0.d0,      0.d0,     0.d0,    0.d0,    0.d0]]  ;   t6
    chi = [ $
     [ 1055794.d0, -1888214.d0,  -1888.d0, +7950.d0,  101.d0,   -9.d0], $; T0-5 t1
     [-2381379.d0,   -10910.d0,  30291.d0,  +290.d0,  -59.d0,    0.d0], $; T0-4 t2
     [  -12117.d0,    39055.d0,    229.d0,  -159.d0,    0.d0,    0.d0], $; T0-3 t3
     [   17024.d0,      -38.d0,   -214.d0,     0.d0,    0.d0,    0.d0], $; T0-2 t4
     [     -77.d0,     -145.d0,      0.d0,     0.d0,    0.d0,    0.d0], $; T0-1 t5
     [     -40.d0,        0.d0,      0.d0,     0.d0,    0.d0,    0.d0]]  ;   t6
;

RETURN
END

